/*
--- WILSON TRANSFORMER
--- Responsive stylesheet
--- By Roy Muir
*/

/*@media (max-width: 1210px){

	.inner {
		padding: 0 80px;
	}

}*/

@media (max-width: 1000px){

	#logo-container {
		background: url('../images/header-bg-1000.png') center bottom no-repeat;
	}
	
	#logo {
		left: 0;
	}

}


@media (max-width: 900px){

	.mobile-hide {
		display: none;
	}

	.mobile-show {
		display: block;
	}

	header {
		/*height: 460px;*/
	}

	#logo-container {
		/*height: 252px;*/
	}
	
	

	header h2.tagline-small,
	.OurPromisePage header .inner h1:first-child {
		font-size: 3.2em;
		margin-top: 20px;
	}

	header h1.tagline-large,
	.OurPromisePage header .inner h1:last-child {
		/*font-size: 8em;*/
	}

	main.w70 {
		width: 100%;
		padding-right: 0;
		border-bottom: 1px solid #828899;
		padding-bottom: 35px;
		margin-bottom: 35px;
	}

	aside.w30 {
		width: 100%;
	}

	.sidebar-image {
		width: 100%;
		margin-right: 5%;
		float: left;
	}

	.sidebar-image:nth-child(2n) {
		margin-right: 0;
	}

	.container-sq,
	.container-sq-req{
		padding: 30px 20px;
	}

	.left-sq {
		height: 210px;
	}

	.child-pages .left {
		width: 47.5%;
	}

	.child-pages .left-sq{
		width: 30.5%;
	}

	.child-pages .left:nth-child(2n){
		margin-right: 0;
	}

	.child-pages .left-sq:nth-child(3n),
	.child-pages .left:nth-child(6n){
		margin-right: 0 !important;
	} 

	.child-pages .left:nth-child(3n),
	.child-pages .left-sq:nth-child(4n){
		margin-right: 3.5%;
	}

	.contact-person{
		float: none;
	}

	.w-half{
		width: 100%;
	}

	.overview {
		top: 104px;
		left: 130px;
	}

	footer {
		margin-top: 70px;
	}

	footer .left.w16 {
		width: 33.333%;
	}

}

@media (max-width: 840px){

/*		.sidebar-image {
		width: 100%;
		margin-right: 0;
		float: none;
	}
			.w-third,
	.w-two-thirds {
		width: 100%;
		margin-right: 0;
	}

	.enlarge{
		position: relative;
		bottom: 30px;
	}*/

	#logo-container {
		background: url('../images/header-bg-800.png') left bottom no-repeat;
	}
	
	#logo {
		left: 40px;
	}
	
	.inner {
		padding: 0 40px;
	}

	table{
		width: 100% !important;
	}

	td{
		float: left;
		width: 100% !important;
	}

	.news-article-content{
		float: right;
		width: 100%;
	}

	.news-article-content h3{
		margin-top: 20px;
	}

	.contact-person .details .left,
	.contact-person .name .deets{
		float: none !important;
		min-width: 300px;
		width: 100%;
	}

	.details .left .w70{
		width: 100% !important;
	}
	.contact-person .name {
		height: 135px;
	}
	.contact-person .details span {
		height: 15px;
	}

	.contact-person .details .left{
		width: 0;
		min-width: 250px;
	}



@media (max-width: 740px){

		.left-sq {
		height: 190px;
	}

}


@media (max-width: 600px){

		.w-third,
	.w-two-thirds {
		width: 100%;
		margin-right: 0;
	}

	header h2.tagline-small,
	.OurPromisePage header .inner h1:first-child {
		font-size: 2.2em;
		margin-bottom: 5px;
		margin-top: 20px;
	}

	header h1.tagline-large,
	.OurPromisePage header .inner h1:last-child {
		font-size: 5em;
	}

	#logo-container {
		/*background-position-y: -100px;
		height: 225px;*/
		background: #fff;
		height: 160px;
	}

	header{
		min-height: 400px;
	/*	background-position: right top;*/
		background-size: auto;
		background-position: 85% 1%;
	}

	header h2.tagline-small{
		margin-top: 80px;
	}

	#logo img{
		margin: 0px !important;
	
	}

	.inner img{
		margin-top: 65px;
	}

	.sidebar-image {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.child-pages .left-sq {
		width: 48%;
		margin-right: 3.5%;
	}

	.child-pages .left-sq:nth-child(3n){
		margin-right: 3.5% !important;
	}

	.child-pages .left-sq:nth-child(2n),
	.child-pages .left-sq:nth-child(4n),
	.child-pages .left-sq:nth-child(6n),
	.child-pages .left-sq:nth-child(8n){
		margin-right: 0 !important;
	}
	

	.enlarge {
		left: 0;
		right: initial;
	}

	footer .left.w16 {
		width: 50%;
	}

}


@media (max-width: 478px){

	#logo-container {
		/*background: url('../images/header-bg-800.png') -20px bottom no-repeat;*/
			background: #fff;
	}
	
	#logo {
		left: 20px;
	}
	
	.inner {
		padding: 0 20px;
	}

	.child-pages .left {
		width: 100%;
		margin-right: 0;
	}
	
	.w-third,
	.w-two-thirds {
		width: 100%;
		margin-right: 0;
	}
	
	.promoted-content .w-third {
		margin-bottom: 3em;
	}

	footer .inner {
		position: relative;
	}

	footer .left.w16 {
		width: 100%;
		padding-right: 0;
		margin-bottom: 15px;
	}

	footer .social {
		position: absolute;
		top: 0;
		right: 20px;
		float: none;
		margin-top: 0;
	}

}

@media (max-width: 400px){
	.w45{
		width: 35%;
	}
	.w55{
		width: 65%;
	}

	.contact-person .name strong{
		padding: 0.2em 1em 0px;
	}

	.contact-person .details span {
		padding: 5px 4px;
	}
}